calculateShippingFee
curl --request GET \
--url https://seller.hogotopod.com/api/v1/product/{code}/shipping-fee \
--header 'X-Tenant: <api-key>'const options = {method: 'GET', headers: {'X-Tenant': '<api-key>'}};
fetch('https://seller.hogotopod.com/api/v1/product/{code}/shipping-fee', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://seller.hogotopod.com/api/v1/product/{code}/shipping-fee"
headers = {"X-Tenant": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)HttpResponse<String> response = Unirest.get("https://seller.hogotopod.com/api/v1/product/{code}/shipping-fee")
.header("X-Tenant", "<api-key>")
.asString();{
"code": "<string>",
"count": 123,
"error": true,
"message": "<string>",
"result": {},
"showMessage": true
}Product API
calculateShippingFee
GET
/
v1
/
product
/
{code}
/
shipping-fee
calculateShippingFee
curl --request GET \
--url https://seller.hogotopod.com/api/v1/product/{code}/shipping-fee \
--header 'X-Tenant: <api-key>'const options = {method: 'GET', headers: {'X-Tenant': '<api-key>'}};
fetch('https://seller.hogotopod.com/api/v1/product/{code}/shipping-fee', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://seller.hogotopod.com/api/v1/product/{code}/shipping-fee"
headers = {"X-Tenant": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)HttpResponse<String> response = Unirest.get("https://seller.hogotopod.com/api/v1/product/{code}/shipping-fee")
.header("X-Tenant", "<api-key>")
.asString();{
"code": "<string>",
"count": 123,
"error": true,
"message": "<string>",
"result": {},
"showMessage": true
}Authorizations
X-TenantX-API-Key
Path Parameters
code
Query Parameters
size